Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Macros
svutil.h File Reference
`#include <pthread.h>`
`#include <semaphore.h>`
`#include <string>`

Go to the source code of this file.

## Classes

class | SVSync
| The SVSync class provides functionality for Thread & Process Creation. More...
class | SVSemaphore
class | SVMutex
class | SVNetwork

## Macros

#define | MAX(a, b) ((a > b) ? a : b)
#define | MIN(a, b) ((a < b) ? a : b)

## Macro Definition Documentation

#define MAX | ( |  | a,
|  |  | b
| ) |  | ((a > b) ? a : b)

Definition at line 47 of file svutil.h.

#define MIN | ( |  | a,
|  |  | b
| ) |  | ((a < b) ? a : b)

Definition at line 51 of file svutil.h.